<?xml version="1.0" encoding="utf-8"?>
<!--
Esse arquivo é usado pelo processo de publicação/pacote do seu projeto Web. É possível personalizar o comportamento deste processo
ao editar este arquivo MSBuild. Para saber mais sobre isso, visite https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>C:\gitlab\viceri\Felipe.Melleiro.Viceri.Project.Manager.v2\Publish\api</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="ApplicationInsights.config">
      <publishTime>11/11/2018 17:53:31</publishTime>
    </File>
    <File Include="bin/Antlr3.Runtime.dll">
      <publishTime>09/10/2013 16:29:20</publishTime>
    </File>
    <File Include="bin/Antlr3.Runtime.pdb">
      <publishTime>09/10/2013 16:29:20</publishTime>
    </File>
    <File Include="bin/ApplicationInsights.config">
      <publishTime>11/11/2018 17:53:31</publishTime>
    </File>
    <File Include="bin/AutoMapper.dll">
      <publishTime>12/06/2017 15:08:08</publishTime>
    </File>
    <File Include="bin/EntityFramework.dll">
      <publishTime>10/23/2017 13:15:18</publishTime>
    </File>
    <File Include="bin/EntityFramework.SqlServer.dll">
      <publishTime>10/23/2017 13:15:20</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Agent.Intercept.dll">
      <publishTime>06/27/2017 12:59:34</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.DependencyCollector.dll">
      <publishTime>02/22/2018 16:25:18</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.PerfCounterCollector.dll">
      <publishTime>02/22/2018 16:36:44</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.ServerTelemetryChannel.dll">
      <publishTime>02/22/2018 14:39:42</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Web.dll">
      <publishTime>02/22/2018 16:35:08</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.WindowsServer.dll">
      <publishTime>02/22/2018 16:36:42</publishTime>
    </File>
    <File Include="bin/Microsoft.ApplicationInsights.dll">
      <publishTime>02/22/2018 14:36:52</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.TelemetryCorrelation.dll">
      <publishTime>06/28/2017 15:05:26</publishTime>
    </File>
    <File Include="bin/Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll">
      <publishTime>10/16/2017 14:14:32</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Logging.dll">
      <publishTime>04/23/2018 23:40:50</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Logging.pdb">
      <publishTime>04/23/2018 23:32:20</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Tokens.dll">
      <publishTime>04/23/2018 23:43:36</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Tokens.pdb">
      <publishTime>04/23/2018 23:32:22</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>07/25/2012 11:48:56</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>03/24/2018 17:44:14</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.Helpers.resources.dll">
      <publishTime>02/01/2018 13:21:14</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.Mvc.resources.dll">
      <publishTime>02/01/2018 13:16:50</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.Optimization.resources.dll">
      <publishTime>02/11/2014 16:28:42</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.Razor.resources.dll">
      <publishTime>02/01/2018 13:17:12</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.WebPages.Deployment.resources.dll">
      <publishTime>02/01/2018 13:21:14</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.WebPages.Razor.resources.dll">
      <publishTime>02/01/2018 13:21:14</publishTime>
    </File>
    <File Include="bin/pt-br/System.Web.WebPages.resources.dll">
      <publishTime>02/01/2018 13:21:14</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe.config">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/csc.rsp">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe.config">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/csi.rsp">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Build.Tasks.CodeAnalysis.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.Scripting.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.Scripting.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.VisualBasic.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CSharp.Core.targets">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.amd64.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.x86.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.VisualBasic.Core.targets">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Win32.Primitives.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.AppContext.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Collections.Immutable.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Console.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.FileVersionInfo.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.Process.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.StackTrace.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Compression.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.DriveInfo.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.Primitives.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Pipes.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Reflection.Metadata.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.AccessControl.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Claims.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Algorithms.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Encoding.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Primitives.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.X509Certificates.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Principal.Windows.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Text.Encoding.CodePages.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Threading.Thread.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.ValueTuple.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.ReaderWriter.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XmlDocument.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.XDocument.dll">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe.config">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.rsp">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe.config">
      <publishTime>12/13/2017 22:09:38</publishTime>
    </File>
    <File Include="bin/SimpleInjector.dll">
      <publishTime>04/26/2018 23:53:26</publishTime>
    </File>
    <File Include="bin/SimpleInjector.Integration.WebApi.dll">
      <publishTime>04/26/2018 23:51:28</publishTime>
    </File>
    <File Include="bin/Swashbuckle.Core.dll">
      <publishTime>07/08/2017 01:30:56</publishTime>
    </File>
    <File Include="bin/System.Diagnostics.DiagnosticSource.dll">
      <publishTime>07/19/2017 10:01:30</publishTime>
    </File>
    <File Include="bin/System.IdentityModel.Tokens.Jwt.dll">
      <publishTime>04/23/2018 23:39:58</publishTime>
    </File>
    <File Include="bin/System.IdentityModel.Tokens.Jwt.pdb">
      <publishTime>04/23/2018 23:32:50</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>02/01/2018 12:17:18</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>02/01/2018 12:20:56</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>02/01/2018 12:17:40</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>02/01/2018 12:19:26</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>02/01/2018 12:16:32</publishTime>
    </File>
    <File Include="bin/System.Web.Optimization.dll">
      <publishTime>02/11/2014 15:26:04</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>02/01/2018 12:16:56</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Deployment.dll">
      <publishTime>02/01/2018 12:20:56</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.dll">
      <publishTime>02/01/2018 12:20:56</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Razor.dll">
      <publishTime>02/01/2018 12:20:56</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Application.dll">
      <publishTime>11/13/2018 00:14:37</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Application.pdb">
      <publishTime>11/13/2018 00:14:37</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Data.dll">
      <publishTime>11/13/2018 00:14:38</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Data.dll.config">
      <publishTime>11/11/2018 18:26:14</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Data.pdb">
      <publishTime>11/13/2018 00:14:38</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.dll">
      <publishTime>11/13/2018 00:14:56</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Domain.dll">
      <publishTime>11/13/2018 00:14:36</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.Domain.pdb">
      <publishTime>11/13/2018 00:14:36</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.IoC.dll">
      <publishTime>11/13/2018 00:14:39</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.IoC.pdb">
      <publishTime>11/13/2018 00:14:39</publishTime>
    </File>
    <File Include="bin/Viceri.Project.Manager.pdb">
      <publishTime>11/13/2018 00:14:56</publishTime>
    </File>
    <File Include="bin/WebActivatorEx.dll">
      <publishTime>02/08/2013 16:42:28</publishTime>
    </File>
    <File Include="bin/WebGrease.dll">
      <publishTime>01/23/2014 13:57:34</publishTime>
    </File>
    <File Include="favicon.ico">
      <publishTime>11/11/2018 17:53:31</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>11/11/2018 17:53:31</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>11/12/2018 17:29:48</publishTime>
    </File>
  </ItemGroup>
</Project>